/* CSS Document */


	* { padding:0; margin:0; }
	div#home { 
		height:509px; border:1px solid #231f20; width:100%;
		border-left:none; border-right:none;
		margin:0px 0 20px 0;
		background: #0BB8DE; /* Old browsers */
	
		 /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#099c05', endColorstr='#055705',GradientType=0 ); IE6-9 */
		-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);
		-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.75);
		box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.75);
		background-image:url(../image/header/banner.jpg); 
		background-position:center;
		background-repeat:no-repeat;
		background-size:cover;
	 }
div.center 
{
width:360px;
height:400px;
position:absolute; 
font-family: "Ww", Verdana, Geneva, sans-serif; 
color:#FFF; 
font-size:16px; 
line-height:23px; 
text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5); 
background-image:url(../image/header/logo.jpg); 
background-repeat:no-repeat; 
background-position:top left;
top:0;
right:25%;
bottom:25%;
left:57%;
padding:100px 40px 0px 10px;
margin:90px 40px 0px 10px;
}



div.center a 
{ 
width:200px; 
height:35px; 
display:block; 
background:#0bb8de; 
margin-top:0px; 
color:#444; 
text-decoration:none; 
text-shadow:none; 
text-align:center; 
line-height:34px; 
font-size:24px; 
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px; opacity:0.9;
behavior: url(/PIE.htc);
float:right;
margin-top: 150px;

}



div.center a:hover { opacity:1; }
div.center div div { width:360px;}
div.center div { width:360px;}
div.center h2 { width:360px;}
div a img {border: 0px;}

	/* Additionnal styles */
	#home_sitemap { font-family:Verdana, Geneva, sans-serif; width:1000px; margin:auto; }
	#home_sitemap div { float:left; padding-right:20px; width:135px; display:block;  }
	#home_sitemap div h2 { font-weight:bold; font-size:12px; }
	#home_sitemap div a { color:#055f05; text-decoration:none; }
	#home_sitemap div ul { list-style-type:none; padding-left:10px; }
	#home_sitemap div ul li { height:20px; line-height:20px; }
	#home_sitemap div ul li a { color:#56b92d; text-decoration:none; font-size:11px; }
	#home_sitemap a:hover { text-decoration:underline; }
  h1#hometitle { font-family:Ww, Verdana, Geneva, sans-serif; font-weight:bold; color:#fff; margin-left:-240px; padding-bottom:30px;}
  div.welcome {display:none;}


body {
    background-color: #fff;}



